const proxy = require('http-proxy-middleware')

module.exports = app => {
  app.use(
    proxy('/api', {
      // target: 'http://192.168.0.10:8082',
      target: 'http://39.108.123.31:8082',
      changeOrigin: true,
      pathRewrite: {
        "^/api": "/api"
      }
    })
  )
}